
#stacks_in_11152_page42 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_15079_page42 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11826_page42 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11826_page42 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_11826_page42 .jwresp_col_wrapper.right{float:right}#stacks_in_11826_page42 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_11826_page42 #jwresp_col2_stacks_in_11826_page42,#stacks_in_11826_page42 #jwresp_col4_stacks_in_11826_page42{float:right}#stacks_in_11826_page42 #jwresp_col1_stacks_in_11826_page42,#stacks_in_11826_page42 #jwresp_col3_stacks_in_11826_page42{margin-right:2} @media screen and (max-width:770px){#stacks_in_11826_page42 .jwresp_col_wrapper.left,#stacks_in_11826_page42 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_11826_page42 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_11826_page42 .jwresp_col{width:49%}#stacks_in_11826_page42 #jwresp_col1_stacks_in_11826_page42,#stacks_in_11826_page42 #jwresp_col3_stacks_in_11826_page42{margin:0}}  @media screen and (max-width:500px){#stacks_in_11826_page42 .jwresp_col{width:100%;display:block}#stacks_in_11826_page42 #jwresp_col1_stacks_in_11826_page42,#stacks_in_11826_page42 #jwresp_col2_stacks_in_11826_page42,#stacks_in_11826_page42 #jwresp_col3_stacks_in_11826_page42{margin:0;margin-bottom:20px}#stacks_in_11826_page42 #jwresp_col4_stacks_in_11826_page42{margin:0}#stacks_in_11826_page42 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_11826_page42 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11830_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11832_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_4274_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_4285_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_4329_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_4315_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_4324_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_4300_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_11920_page42 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11920_page42 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_11920_page42 .jwresp_col_wrapper.right{float:right}#stacks_in_11920_page42 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_11920_page42 #jwresp_col2_stacks_in_11920_page42,#stacks_in_11920_page42 #jwresp_col4_stacks_in_11920_page42{float:right}#stacks_in_11920_page42 #jwresp_col1_stacks_in_11920_page42,#stacks_in_11920_page42 #jwresp_col3_stacks_in_11920_page42{margin-right:2} @media screen and (max-width:770px){#stacks_in_11920_page42 .jwresp_col_wrapper.left,#stacks_in_11920_page42 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_11920_page42 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_11920_page42 .jwresp_col{width:49%}#stacks_in_11920_page42 #jwresp_col1_stacks_in_11920_page42,#stacks_in_11920_page42 #jwresp_col3_stacks_in_11920_page42{margin:0}}  @media screen and (max-width:500px){#stacks_in_11920_page42 .jwresp_col{width:100%;display:block}#stacks_in_11920_page42 #jwresp_col1_stacks_in_11920_page42,#stacks_in_11920_page42 #jwresp_col2_stacks_in_11920_page42,#stacks_in_11920_page42 #jwresp_col3_stacks_in_11920_page42{margin:0;margin-bottom:20px}#stacks_in_11920_page42 #jwresp_col4_stacks_in_11920_page42{margin:0}#stacks_in_11920_page42 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_11920_page42 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11839_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11841_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_11924_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11926_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_11942_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11944_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_11933_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11935_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_39201_page42 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39201_page42 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_39201_page42 .jwresp_col_wrapper.right{float:right}#stacks_in_39201_page42 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_39201_page42 #jwresp_col2_stacks_in_39201_page42,#stacks_in_39201_page42 #jwresp_col4_stacks_in_39201_page42{float:right}#stacks_in_39201_page42 #jwresp_col1_stacks_in_39201_page42,#stacks_in_39201_page42 #jwresp_col3_stacks_in_39201_page42{margin-right:2} @media screen and (max-width:770px){#stacks_in_39201_page42 .jwresp_col_wrapper.left,#stacks_in_39201_page42 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_39201_page42 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_39201_page42 .jwresp_col{width:49%}#stacks_in_39201_page42 #jwresp_col1_stacks_in_39201_page42,#stacks_in_39201_page42 #jwresp_col3_stacks_in_39201_page42{margin:0}}  @media screen and (max-width:500px){#stacks_in_39201_page42 .jwresp_col{width:100%;display:block}#stacks_in_39201_page42 #jwresp_col1_stacks_in_39201_page42,#stacks_in_39201_page42 #jwresp_col2_stacks_in_39201_page42,#stacks_in_39201_page42 #jwresp_col3_stacks_in_39201_page42{margin:0;margin-bottom:20px}#stacks_in_39201_page42 #jwresp_col4_stacks_in_39201_page42{margin:0}#stacks_in_39201_page42 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_39201_page42 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_39044_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_39046_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_39120_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_39122_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_39205_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_39207_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}
#stacks_in_39138_page42 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_39140_page42 {
	background-color: #D0D4D9;
	padding:  20px;
}

#stacks_in_19746_page42 {
	background-color: #162744;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_19748_page42 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_19750_page42 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_19750_page42 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_19750_page42 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_19750_page42 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_19750_page42 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_19750_page42 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_19750_page42 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_19750_page42 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_19750_page42 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_19750_page42 hr.cloudy:after{content:"\00a0"}#stacks_in_19750_page42 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_19750_page42 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_19750_page42 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_19750_page42 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_19750_page42 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_19750_page42 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_19750_page42 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_19750_page42 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_19750_page42 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_7334_page42 {
	margin: 0px 0px 10px 0px;
}
